Pas encore membre ? Inscrivez-vous | Mot de passe perdu ?
FERMER
Découvrez nos autres sites en allant sur : PASSION-NETWORK

Bienvenue sur PSP-Passion !

Afin d'accéder à l'inscription de PSP-Passion, veuillez cliquer sur le lien ci-dessous.
L'inscription est gratuite et ne prend que quelques instants !

S'inscrire !
Téléchargez + de 650 jeux Psp et + de 900 fichiers pour les Psp gratuitement !
Rejoignez une communauté unique sur le forum !


Nds-Passion - Forum Accueil du forum Psp-Passion Problème Problème MAJ 3.95 GEN vers 6.60
Posté le 25/02/2021 17:02
garg00ille
Avatar


Fiche : Votre fiche est à jour !

Messages : 2

Inscrit(e) : 23/02/2021

Statut : Hors ligne

Réputation : 0


Plus d'infos sur ce membre

Bonjour!

J'ai ressorti ma PSP après de longues années d'inactivité.

J'ai tout de suite été vérifié en quel Firmware j'étais et je suis en 3.95 GEN... et oui c'est un vieux hack...

J'aimerai savoir quelle est la solution la plus simple et rapide pour passer en 6.60.

Car j'ai essayé de faire une mise à jour via "Mise à jour réseau" et impossible de se connecter au serveur, ce qui est je pense normal vu que la PSP fait partie du passé pour Sony...

J'ai également essayer de passer en 4.01 M33. Pour cela j'ai formaté ma MS puis j'ai décompresser le fichier RAR à la racine de ma PSP et quand je veux installer la MAJ en passant par "Jeu" puis "Memory Stick" un beau "Aucun jeu disponible" apparait à l'écran et je ne peux tout simplement faire aucune mise à jour...

Que puis je faire?

Merci d'avance pour toutes les solutions que vous m'apporterez.

A plus!



Live fast die young
Posté le 27/02/2021 16:36
Maxsacreur



Avatar


Fiche : Votre fiche est à jour !

Messages : 2496

Inscrit(e) : 24/12/2008

Statut : Hors ligne

Jeux préféré : Midnight Club 3 Dub édition

Type de jeux : Course

Réputation : 85


Plus d'infos sur ce membre

Bonjour,

Tu peux suivre ce tutoriel qui est complet et définitif:
https://www.psp-passion.xyz/forum-custom-fw-ultime-psp-infinity-2-f5-vt16554.html

Il vaut mieux passer sur une version plus récente en effet.